Subject: Ticket Assigned - call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 09:00:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back ola                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ola Bot:  Hi Ola ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294878743 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:48 PM, 17th Apr                   fatma                   Hi Ola, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:49 PM, 17
 th Apr                     ola                    Fatima my order is too late           12:50 PM, 17th Apr                     ola                    This is the second time  to text you about it           12:50 PM, 17th Apr                     ola                    Can i know what is the problem           12:50 PM, 17th Apr                   fatma                   6294878743 is this your order number ?           12:52 PM, 17th Apr                     ola                    Yes           12:52 PM, 17th Apr                     ola                             12:53 PM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           12:55 PM, 17th Apr                     ola                    Ok i am waiting           12:55 PM, 17th Apr                   fatma                   I can see that the order has not been delivered to the store yet           12:56 PM, 17th Apr                   fatma                   and Mohamm
 ed is working on this case and he will update you soon           12:56 PM, 17th Apr                     ola                    No please           12:58 PM, 17th Apr                     ola                    I need someone to call me           12:58 PM, 17th Apr                   fatma                   Okay just provide me with your number and we will arrange a call           12:59 PM, 17th Apr                     ola                    0599690300           12:59 PM, 17th Apr                     ola                    Thanks will be waiting your call           12:59 PM, 17th Apr                   fatma                   Thank you for sharing your contact number with us           12:59 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/ticke
 ts/2412882